{
    "path": "$OET_PATH/testcases/function_test/pkg_test/grub2/grub2-efi-ia32-modules",
    "machine num": 1,
    "cases": [
        {
            "name": "test_grub2-efi-ia32-modules_install",
            "desc": "测试软件包grub2-efi-ia32-modules能否正确安装"
        },
        {
            "name": "test_grub2-efi-ia32-modules_remove",
            "desc": "测试软件包grub2-efi-ia32-modules能否正确卸载"
        }
    ]
}